@media only screen and (min-width: 1200px) {
	.container {
		max-width: 1190px;
	}
}

@media only screen and (min-width: 1025px) {
	.card.single .card_col-1 {
		flex: 0 0 35%;
		max-width: 35%;
	}

	.card.single .card_col-2 {
		flex:0 0 65%;
		max-width: 65%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.search_form {
		max-width: 350px;
	}	

	.shop-filters {
		flex: 0 0 30%;
		max-width: 30%;	
	}

	.catalog-tovar {
		max-width: 70%;
		flex:0 0 70%;
	}	

	.tovar-item {
		width: calc(33.333% - 1rem);
		max-width: 33%;
	}

	.col {
		flex: 0 0 50%;
		max-width: 50%;
		text-align: center;
	}

	.col-2 {
		padding: 1rem 0 0 0;
	}

	.not-page h1 {
		font-size: 12rem;
	}	
	
	.maps-image {
		height: 342px;
	}

	.main-grid-cat .grid-small-items.archive_item .small_item_cat {
		width: calc(50% - 1rem);
		max-width: 50%;
	}

	.profile {
		flex: 0 0 33.333%;
		max-width: 33.333%;	
		margin: 0;	
	}

	.tovar .left {
		width: 40%;
	}

	.tovar .tovar_body {
		width: 60%;
	}

	.card-login .form-register input,
	.card-login .form-register .btn,
	.card-login .form-login input,
	.card-login .form-login .btn,	
	.card-login .custom-check,
	.card-login .form-name {
		max-width: 300px;
	}

	.main-grid-cat .main-grid-cat .grid-big-items {
		max-width: 100%;
		height: 350px;		
	}	

	.catalog-tovar .grid-tovar .tovar-item {
		width: calc(50% - 1rem);
		max-width: 50%;		
	}
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	.card_col-2 .card_content-2 .cart .quantity label {
		display: none;
	}
}

@media only screen and (min-width: 320px) and (max-width: 1024px) {
	.form-contact .btn,
	.card_col-2 ul > li {
		font-size: .800rem;
	} 

	.card_col-2 .card_content-2 h3 {
		font-size: 1.2rem;
		margin-bottom: .5rem;
	}

	.card_col-2 .card_content-2 .single-price {
		font-size: 1.4rem;
		margin-bottom: .5rem;		
	}

	.card .container-image {
		max-width: 400px;
		margin: auto;
	}	

	.card-body .woocommerce table td.product-thumbnail, 
	.card-body .woocommerce table td.product-name {
		text-align: center;
	}

	.card_col-2 .card_content-2 .cart .single_add_to_cart_button {
		max-width: 120px;
		font-size: .75rem;
	}

	.card.single .tags-label .itsnew, 
	.card.single .tags-label .onsale {
		font-size: 75%;		
	}

	.main-grid-cat .grid-big-items .big_item_cat a, 
	.main-grid-cat .grid-small-items .small_item_cat a {
		font-size: 1.2rem;
	}

	.tabs-content .woocommerce-Tabs-panel .comment-reply-title {
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.2;		
	}

	.related-products h4, 
	.sale-products h4, 
	.popular-products h4, 
	.recent-products h4 {
		font-size: 1rem;
	}

	.form-contact .btn {
		max-width: 125px;
	}

	.card_body-menu table td.cart-title div {
		font-size: .700rem;
	}

	.card-about ul {
		padding: 0px 0px 0px 15px;
	}

	.catalog-tovar .tovar-item_header img {
		min-height: 150px;	
		max-height: 190px;	
	}

	.main-grid-cat {
		flex-wrap:wrap;
		justify-content: center;
	}
}

@media only screen and (min-width: 500px) and (max-width: 767px) {
	.woocommerce-notices-wrapper ul {
		width: 80%;
	}

	.tovar-item {
		width: calc(50% - 1rem);
		max-width: 50%;
	}	
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.topbar .nav__link:nth-child(1),
	.topbar .nav__link:nth-child(2),
	header .nav-logo,
	.container-breadcrumb,
	.screen-reader-text {
		display: none;
	}

	#shipping_method.woocommerce-shipping-methods li label:before {
		left: -25px;
		height: 15px;
		width: 15px;		
	}

	#shipping_method.woocommerce-shipping-methods li input:checked ~ label:after {
		left: -22px;
		font-size: 13px;		
	}

	.container-breadcrumb ul {
		display: block;
	}

	.woocommerce-order .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received, 
	.woocommerce-order p {
		font-size: 1rem;
	}

	.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li,
	.card-body .woocommerce p.cart-empty,
	.checkout.woocommerce-checkout h3 {
		font-size: 1rem;
	}

	.container-image img {
		min-width: auto;
		min-height: auto;
	}

	.card-body .woocommerce table td.product-name {
		width: 24.7% !important;
	}

	.tabs-content .commentlist li,
	.card-body .woocommerce .woocommerce-billing-fields__field-wrapper p.form-row {
		flex:0 0 100%;
		max-width: 100%;
	}

	.checkout.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table tr {
		font-size: .875rem;		
	}

	.main-grid-cat .main-grid-cat .grid-big-items {
		max-width: 100%;
		height: 350px;		
	}	

	.main-grid-cat .grid-small-items {
		margin: 0 0 1rem 0;
	}

	.main-grid-cat .grid-big-items {
		height: 300px;
	}

	.main-grid-cat .grid-small-items .small_item_cat {
		width: calc(100% - 1rem);
		max-width: 100%;		
	}

	.search_form {
		max-width: 100%;
	}

	.nav-logo strong {
		font-size: .9375rem;		
		transition: .3s ease all;
	}
	
	.nav-logo strong:hover {
		color:#606ddd;
	}

	.col {
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
		padding: 1rem 0 0 0;
	}	

	.main-grid-cat .grid-small-items.archive_item .small_item_cat {
		width: calc(100% - 1rem);
		max-width: 100%;
	}	

	.card_col-2 {
		padding: 1rem 1rem 0 1rem;
	}
	
	.client .card_col-1:first-child {
		padding: 0 1rem;
	}

	.client .card_col-1 {
		padding: 1rem 1rem 0 1rem;
	}	

	.card-login .card_col-2 {
		padding: 4rem 1rem 0 1rem;
	}

	.card_col {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.card-body .card-item:nth-child(2n) .card_col-1 {
		order:1;
	}

	.card-body .card-item:nth-child(2n) .card_col-2 {
		order:2;
	}

	.not-page h1 {
		font-size: 10rem;
	}

	.card-login:before {
		left:0;
		top:50%;
		width: 100%;
		height: 1px;
		bottom: auto;
		margin-top: -1px;		
	}

	.profile {
		flex: 0 0 100%;
		max-width: 100%;		
	}	

	.prof {
		margin: 1rem 0 0 0;
	}

	.form-profile .form-group,
	.form-checkout .form-group {
		flex: 0 0 100% !important;
		max-width: 100% !important;		
	}

	.tovar {
		flex-wrap:wrap;
	}

	.tovar .left {
		width: 100%;
		margin-right: 0px;
		text-align: center;
	}

	.tovar .tovar_body {
		width: 100%;
	}

	.card_body-menu {
		padding: .5rem !important;		
	}

	.card_body-menu table tr {
		display: flex;
		flex-wrap: wrap;
		align-items: center;		
	}

	.card_body-menu table td {
		width: 50%;
		padding: 0.75rem .6rem;
	}

	.card_body-menu table td.qua {
		width: 55%;
	}

	.card_body-menu table td.price {
		width: 35%;
	}

	.card_body-menu table td.cart-action {
		width: 10%;		
	}

	.subtotal a {
		font-size: .875rem;
	}

	.subtotal h3 {
		font-size: 1rem;
	}

	.shop-filters {
		flex: 0 0 100%;
		max-width: 400px;	
		margin:auto;
		margin-bottom:1rem;	
	}

	.catalog-tovar {
		max-width: 100%;
		flex:0 0 100%;
		padding: 0;
	}

	.catalog-tovar .grid-tovar {
		margin:0px;
	}

	.catalog-tovar .grid-tovar .tovar-item {
		flex:0 0 100%;
		max-width: 400px;
	}

	.grid-tovar .card-pagination.pagination {
		margin:0px;
	}

	.tabs-content .woocommerce-Tabs-panel ul {
		padding: 0px 0px 0px 1rem;
	}

	.welcome .welcome_text h1 {
		font-size: 1.5rem;
	}

	.welcome .welcome_text p {
		font-size: 1rem;
	}
}

@media only screen and (min-width: 320px) and (max-width: 650px) {
	.card-body .woocommerce table td.product-thumbnail, 
	.card-body .woocommerce table td.product-name,
	.card-body .woocommerce table td.product-quantity {
		width: 100%;
	}	

	.card-body .woocommerce {
		padding:0 1rem;
	}

	.card-body .woocommerce table td.product-subtotal {
		width: 94%;
	}

	.card-body .woocommerce table td.product-name {
		padding: 1rem 0;
	}

	.card-body .woocommerce table td.product-quantity {
		padding: 0 0 1rem 0;		
	}	
	.card-body .woocommerce table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents tbody tr {
		flex-wrap:wrap;		
	}

	.card-body .cart_totals h2 {
		font-size: 1rem;
	}

	.card-body .cart_totals .wc-proceed-to-checkout a {
		font-size: .875rem;
	}

	.card-body .cart_totals table th, 
	.card-body .cart_totals table td {
		font-size:.8rem;
	}
}

@media only screen and (min-width:320px) and (max-width:499px) {
	.woocommerce-notices-wrapper ul {
		width: 100%;
	}

	.card-body-pagination ul li .prev,
	.card-body-pagination ul li .next {
		display: none;
	}

	.tovar-item {
		width: calc(100% - 1rem);
		max-width: 100%;
	}

	.tabs-content .commentlist li .comment_container {
		display: flex;
		flex-direction: column;
		align-items: center;		
	}

	.tabs-content .comment-text {
		margin-left: 0;
		margin-top: 1rem;	
		width: 100%;	
	}	
}